Bug 844135 - Seahorse, can't import .p12-file
Seahorse, can't import .p12-file
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: seahorse (Show other bugs)
17
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-29 05:35 EDT by Vladislav Grigoryev
Modified: 2015-03-03 18:05 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-21 05:27:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladislav Grigoryev 2012-07-29 05:35:13 EDT
Description of problem:
Can't import .p12-file with Seahorse.

Version-Release number of selected component (if applicable):
seahorse-3.4.1-1.fc17.x86_64
Fedora 17 (Beefy Miracle)

How reproducible:
Always reproducible.

Steps to Reproduce:
1. File > Import...
2. Select .p12-file, press "Open".
3. Input password, press "Unlock".
4. Press "Import".
5. Input "Label" (anything), press "OK".
6. "Import failed: No user has logged in"
7. Press "Import" again.
8. Input "Label" (anything), press "OK".
9. "Import failed: The field is read-only"
...same 7-8-9 in loop...

Actual results:
Can't import .p12-file.

Expected results:
Can import .p12-file.

Additional info:
Comment 1 Vladislav Grigoryev 2013-01-21 05:27:04 EST
Fixed in seahorse-3.6.3, Gnome 3.6.2, Fedora 18.

Note You need to log in before you can comment on or make changes to this bug.